My Oracle Support Banner

E-COB: For 8.54, 8.55 or 8.56, Install Net Express/Server Express 5.1 WP15 or Visual Cobol? (Doc ID 2537787.1)

Last updated on DECEMBER 01, 2019

Applies to:

PeopleSoft Enterprise PT PeopleTools - Version 8.57 and later
Information in this document applies to any platform.

Goal

For 8.54, 8.55 or 8.56, should customers install Net Express/Server Express 5.1 WP15 or Visual Cobol??
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.